
*{
  box-sizing: border-box;
}

body, html {
  height: 100%;
  margin: 0;
  background: #ffffff;
  font-family:Poppins,Arial, sans-serif;
  float: left;
  width: 100%;
}

.content-block{
  width: 100%;
  /*max-width: 1240px;*/
  position: relative;
  float: left;
  left: 50%;
  transform: translateX(-50%);
  padding: 0 20px;
}
.content-block .logo{
  float: left;
  margin-top: 50px;
  display: block;
  max-width: 100%;
  height: auto;
}
.content-block .content-txt{
  /*width: 80%;*/
  width: 43%;
  position: relative;
  text-align: center;
  padding-top: 50px;
  clear: both;
  margin: 0 auto;
}
.content-block .content-txt .icon{
  display: block;
  max-width: 100%;
  height: auto;
  margin: 30px auto 50px auto;
}
.content-block .content-txt h3{
  font-size: 2rem;
  text-align: center;
  line-height: 2.286rem;
  font-weight: 400;
  color: #000000;
  font-family: "Tenor Sans", sans-serif;
  letter-spacing: .02rem;
  margin: 0;
  margin-bottom: 1.429rem;
}
.content-block .content-txt p{
  font-size: 20px;
  text-align: center;
  color: #5d5d5d;
  line-height: 1.5;
  margin: 0;
  margin-bottom: 25px;
}
.content-block .content-txt p.small-p{
  font-size: 16px;
  text-align: center;
  color: #5d5d5d;
  line-height: 1.4;
  margin: 0;
}
.mail-to{
  color: #000000;
  text-decoration: none;
}
.mail-to:hover{
  color: #5d5d5d;
}
@media only screen and (max-width: 1200px) {
  .content-block .content-txt{
    width: 80%;
  }
}
@media only screen and (max-width: 600px) {
  .content-block .logo{
    margin: 50px auto 0;
    float: none;
  }
  .content-block .content-txt{
    width: 100%;
  }
}
